@charset "utf-8";
/* CSS Document */
body{
	color:#333;
	font-size:12px;
	font-family:"微软雅黑",arial;
	margin:0 auto;
	padding:0;
	min-width:1200px;
}
/* 重置 */

div, form, p, i, img, ul, li, ol, dl, dt, dd, table, tr, td, th, fieldset, label, legend, select, button, input {
	margin:0;
	padding:0;
}
p, li, div {/* add */
	line-height:20px;
}

/* 标题样式 */

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
/* 列表样式 */

ul, ol, li, dl, dt, dd {
	list-style:none;
}
/* 图片样式 */

img, a img {
	border:0px;
	padding:0px;
	margin:0px;

}
/* 链接样式 */
a{
	color:#333;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
/** 图片链接效果 **/

.pic a {
	padding:0px;
	border:1px solid #fff;

}
.pic a:hover {
	border:1px solid #d00;
	background:#fff4ce;
}

/**输入框颜色样式**/

.input-gray {
	color:#999;
}
.input-black {
	color:#000;
}

/* 清除浮动 */
.clearBoth {
	clear:both;
	/*控制分类后，各行高度不一样对不齐问题*/
	width:100%;
	height:0px;
	font-size:0;
	overflow:hidden;
	/*控制分类后，各行高度不一样对不齐问题*/
	line-height:0;
}
#root{
	width:100%;
	margin:0px auto;
	padding:0px;
}
#top{
	height:70px;
	background-color:#131313;
}
#top1{
	width:1200px;
	margin:0 auto;
}
.top_left{
	width:auto;
	float:left;
	height:38px;
	line-height:38px;
	font-size:12px;
	color:#ffffff;
}
.top_right{
	width:auto;
	float:right;
	height:38px;
	line-height:38px;
}
.top_right span{
	padding:0 10px;
	font-size:12px;
	color:#ffffff;
}
.top_right img{
	vertical-align:middle;
	margin-right:4px;
}
.top_right span b{
	font-size:18px;
	color:#fe0000;
}
.top_right a{
	padding-left:5px;
}
#banner{
	text-align:center;
}
#banner img{
	vertical-align:top;
}
#header{
	width:100%;
	position: fixed;
	z-index:999;
	top:70px;
	left:0;
	background-image:url(../images/top_bj.png);
	background-position:center top;
	background-repeat:no-repeat;
	height:77px;
}
#header1{
	width:1200px;
	margin:0 auto;
}
.logo{
	width:410px;
	float:left;
	padding-top:8px;
}
.logo img{
	vertical-align:top;
}
.nav{
	width:790px;
	float:left;
}
.nav ul li{
	float:left;
	position:relative;
}
.nav ul li a{
	width:90px;
	height:68px;
	display:block;
	text-align:center;
	line-height:68px;
	font-size:14px;
	color:#ffffff;
	margin:0 10px;
}
.nav ul li:hover a{
	height:67px;
	border-bottom:#2b82ad 1px solid;
}
.nav ul li ul{
	display:none;
}
.nav ul li:hover ul{
	display: block;
	position:absolute;
	z-index:99;
	top:68px;
	left:0;
	width:90px;
}
.nav ul li:hover ul li{
	float:none;
	margin-top:1px;
}
.nav ul li:hover ul li a{
	height:26px;
	display:block;
	background-color:#292a31;
	text-align:center;
	line-height:26px;
	border-bottom:none;
	font-size:14px;
	color:#ffffff;
}
.nav ul li:hover ul li a:hover{
	background-color:#2a79a2;
}
.sou{
	width:212px;
	height:28px;
	float:right;
	margin-top:19px;
	border:#4f5052 1px solid;
	border-radius:28px;
}
.sou_left{
	width:180px;
	float:left;
}
.sou_left input{
	width:170px;
	height:28px;
	padding-left:10px;
	border:none;
	background:none;
	outline:none;
	line-height:28px;
	font-size:14px;
	color:#ffffff;
}
.sou_right{
	width:29px;
	float:right;
}
.sou_right img{
	margin-top:5px;
}
#foot{
	background-image:url(../images/foot_bj.gif);
	background-position:center top;
	background-repeat:repeat-x;
	height:462px;
}
#foot1{
	width:1200px;
	margin:0 auto;
	padding-top:52px;
}
.foot_up{
	height:375px;
}
.foot_up_1{
	width:486px;
	float:left;
	background-image: url(../images/hezuo_11.gif);
	background-position:right top;
	background-repeat:no-repeat;
	height:375px;
}
.foot_up_1_01{
	height:230px;
}
.foot_up_1_01 ul li{
	float:left;
	width:120px;
}
.foot_up_1_01_up{
	height:41px;
	background-image:url(../images/foot_1.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
	text-align:center;
	line-height:38px;
}
.foot_up_1_01_up a{
	font-size:15px;
	color:#ffffff;
}
.foot_up_1_01_down{
	padding-top:10px;
	line-height:24px;
	text-align:center;
}
.foot_up_1_01_down a{
	font-size:12px;
	color:#9c9c9c;
}
.foot_up_1_02{
	border:#292929 1px dashed;
	border-radius:7px;
	width:381px;
	height:91px;
	padding:18px;
	font-size:12px;
	color:#ffffff;
	line-height:24px;
}
.foot_up_1_02 a{
	color:#ffffff;
}
.foot_up_2{
	width:442px;
	float:left;
	padding-left:40px;
}
.foot_up_2_up{
	height:41px;
	background-image:url(../images/foot_1.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	line-height:38px;
	font-size:15px;
	color:#ffffff;
}
.foot_up_2_01{
	padding-top:17px;
}
.foot_up_2_01 ul li{
	float:left;
	width:221px;
	padding-bottom:17px;
}
.foot_up_2_01_left{
	width:41px;
	float:left;
	line-height:30px;
	font-size:12px;
	color:#ffffff;
}
.foot_up_2_01_right{
	width:160px;
	float:left;
	height:28px;
	border:#2b2b2b 1px solid;
}
.foot_up_2_01_right input{
	width:150px;
	height:28px;
	padding-left:10px;
	border:none;
	background:none;
	line-height:28px;
	font-size:14px;
	color:#B5B5B5;
	outline:none;
}
.foot_up_2_02{
	padding-bottom:20px;
}
.foot_up_2_02_left{
	width:60px;
	float:left;
	line-height:30px;
	font-size:12px;
	color:#ffffff;
}
.foot_up_2_02_right{
	width:366px;
	float:left;
	height:92px;
	border:#2b2b2b 1px solid;
}
.foot_up_2_02_right textarea{
	padding:10px;
	width:346px;
	height:72px;
	border:none;
	background:none;
	outline:none;
	line-height:23px;
	font-size:12px;
	color:#ffffff;
}
.foot_up_2_03{
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#ffffff;
}
.foot_up_2_03 a{
	display:inline-block;
	width:135px;
	height:30px;
	vertical-align:top;
	text-align:center;
	line-height:30px;
	font-size:12px;
	color:#222222;
	background-color:#e7af18;
	margin-right:5px;
}
.foot_up_3{
	width:180px;
	float:right;
	text-align:center;
	font-size:12px;
	color:#ffffff;
	
}
.foot_up_3 img{
	margin-bottom:5px;
}
.foot_down{
	height:35px;
}
.foot_down_left{
	width:auto;
	float:left;
	line-height:35px;
	color:#a7a7a7;
}
.foot_down_left a{
	font-size:12px;
	color:#a7a7a7;
	padding:0 12px;
}
.foot_down_right{
	width:auto;
	float:right;
	line-height:35px;
	font-size:12px;
	color:#a7a7a7;
}
.foot_down_right a{
	color:#a7a7a7;
}



#floatleftimg{
    position: fixed;
    left: 0;
    z-index: 9999999999;
    top: 50%;
}




































